package com.xpx.service.impl;

import com.xpx.mapper.AdminMapper;
import com.xpx.pojo.Admin;
import com.xpx.service.AdminService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @author 夏培轩
 */
@Service
public class AdminServiceImpl implements AdminService {
    @Autowired
    private AdminMapper adminMapper;
    @Override
    public Admin findOne(String username) {
        System.out.println(username);
        return adminMapper.selOne(username);
    }
}
